Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023Piwigosearchpublic2004.03.28 19:272004.08.27 14:05
Reporterplg 
Assigned Toplg 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version 
Summary0000023: search case insensitive BUT highlightning case sensitive
Descriptionsee details in http://forum.phpwebgallery.net/index.php?f=5&t=1937 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0000007)
plg (manager)
2004.04.01 00:24

using preg_replace with /i instead of str_replace

- Issue History
Date Modified Username Field Change
2004.03.28 19:27 plg New Issue
2004.04.01 00:24 plg Status assigned => resolved
2004.04.01 00:24 plg Resolution open => fixed
2004.04.01 00:24 plg Note Added: 0000007
2004.08.27 14:05 gweltas Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker